version: 0.28.43001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: QYp3r3xisbIzJYAvB+th59V5EEA/A2bqGZApwYbqjfdd1Vi8q1oAZuoYB7LF5RkKvW63CD4hALcOYPRX0C04kg==
    size: 202633105
    blockMapSize: 211677
path: PrivacySafe-arm64.AppImage
sha512: QYp3r3xisbIzJYAvB+th59V5EEA/A2bqGZApwYbqjfdd1Vi8q1oAZuoYB7LF5RkKvW63CD4hALcOYPRX0C04kg==
releaseDate: '2026-02-14T20:05:41.426Z'
